Subject: New Reply Received - Cash Debited for unsuccessful purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 04:30:42 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Cash Debited for unsuccessful purchase  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">I am expecting a response and action from your end. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">specks soccer</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, Nov 17, 2021, 11:01 AM<br>Subject: Re: [#3377070] - Cash Debited for unsuccessful purchase<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto"><div>Dear Sr,<div dir="auto"><br></div>
<div dir="auto">As requested, I have been in touch with my bank today, and they advised me to provide u snapshot of the transaction.</div>
<div dir="auto"><br></div>
<div dir="auto">Please find attached.  Also, note my card # 4507 7844 7824 9955, Visa Debit Card.</div>
<div dir="auto"><br></div>
<div dir="auto">Hope, I am answered to your request. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Nov 16, 2021, 3:12 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Latif,<br><br><br>Please accept our full apologies for the inconvenience we have caused.<br> <br>Please contact your bank and provide us with the following data to be verified:<br>-Authorization number<br>-The card with which the payment was made<br>We look forward to hearing from you soon.<br> <br>Do not hesitate to contact us if you have any other inquiries.<br> <br>your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</div>
</div></div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043280254233'>Screenshot_20211117_105347_com.kfh.kfhonline.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3377070